@import url(./vendor/bootstrap/bootstrap.css);

/* typo */

h1, h2, h3, h4, h5, h6 {
  font-weight: 600;
  
}

h1 {
  font-size: 3.8rem;
  line-height: 1.2;
  letter-spacing: -.05rem;
}

h2 {
  font-size: 3.4rem;
  line-height: 1.15;
  letter-spacing: -.05rem;
}

h3, .h3 {
  font-size: 2.5rem;
  line-height: 1.3;
  letter-spacing: -.04rem;
}

h4, .h4 {
  font-size: 1.8rem;
  line-height: 1.35
}

h5, .h5 {
  font-size: 1.6rem;
  line-height: 1.5
}

h6 {
  font-size: 1.4rem;
  line-height: 1.4
}

p {
  line-height: 1.6 !important;
}

.py-5 {
  padding-top: 5rem !important;
  padding-bottom: 5rem !important;
}

.text-white {
  color: #fff!important
}

.font-regular {
  font-weight: 400 !important;
}